ipe 7.2.9-1 source package in Ubuntu

Changelog

ipe (7.2.9-1) unstable; urgency=medium

  [ Steven Robbins ]
  * New upstream.
  * [b1a5fd4] Update packaging for IPE version 7.2.9.
  * [9bd4957] ipe depends on sensible-utils

 -- Steve M. Robbins <email address hidden>  Sun, 27 Jan 2019 23:43:18 -0600

Upload details

Uploaded by:
Debian Science Team on 2019-02-02
Uploaded to:
Sid
Original maintainer:
Debian Science Team
Architectures:
any
Section:
graphics
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe graphics

Downloads

File Size SHA-256 Checksum
ipe_7.2.9-1.dsc 2.1 KiB 4c1ec3287ee32f5f18032f52d4e88808398e5e0243330d827357b1e2042f59f0
ipe_7.2.9.orig.tar.gz 1.8 MiB b687ac78cf0a7d8310e7ff952f9c84057065bb34c739e147036bed2e060610c4
ipe_7.2.9-1.debian.tar.xz 8.7 KiB 5db0ec1d120b8e7a3bdc21d881e811e84e687b47806d034833520423ecca5204

Available diffs

No changes file available.

Binary packages built by this source

ipe: No summary available for ipe in ubuntu disco.

No description available for ipe in ubuntu disco.

ipe-dbgsym: No summary available for ipe-dbgsym in ubuntu disco.

No description available for ipe-dbgsym in ubuntu disco.

libipe-dev: No summary available for libipe-dev in ubuntu disco.

No description available for libipe-dev in ubuntu disco.

libipe7.2.9: No summary available for libipe7.2.9 in ubuntu disco.

No description available for libipe7.2.9 in ubuntu disco.

libipe7.2.9-dbgsym: No summary available for libipe7.2.9-dbgsym in ubuntu disco.

No description available for libipe7.2.9-dbgsym in ubuntu disco.